
.carousel {
    position: relative;
    overflow-y: hidden;
    height: 40em;
}
.greenBanner {
    background-color: var(--mainColorOpacity);
    height: 1em;
    width: 83.5%;
    position: absolute;
    bottom: 1em;
}
  

@media only screen and (max-width:900px) {
    div#carouselExampleSlidesOnly{
        height: 23em;
    }
   .carousel-item {
        filter:blur(15px);
        

   }

}
